/* ----------------------------------------------------------------
    Fonts

    Replace your Fonts as necessary
-----------------------------------------------------------------*/
@charset "UTF-8";
@font-face {
    font-family: Gotham-Rounded-Medium;
    src: url(fonts/Gotham-Rounded-Medium_21022.eot);
    src: url(fonts/Gotham-Rounded-Medium_21022.eot?#iefix) format(embedded-opentype),
         url(fonts/Gotham-Rounded-Medium_21022.woff2) format(woff2),
         url(fonts/Gotham-Rounded-Medium_21022.woff) format(woff),
         url(fonts/Gotham-Rounded-Medium_21022.ttf) format(truetype),
         url(fonts/Gotham-Rounded-Medium_21022.svg#Gotham-Rounded-Medium_21022) format(svg);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: GothamBook;
    src: url(fonts/GothamBook.eot);
    src: url(fonts/GothamBook.eot?#iefix) format(embedded-opentype),
         url(fonts/GothamBook.woff) format(woff),
         url(fonts/GothamBook.ttf) format(truetype),
         url(fonts/GothamBook.svg#GothamBook) format(svg);
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: GothamMedium;
    src: url(fonts/GothamMedium.eot);
    src: url(fonts/GothamMedium.eot?#iefix) format(embedded-opentype),
         url(fonts/GothamMedium.woff) format(woff),
         url(fonts/GothamMedium.ttf) format(truetype),
         url(fonts/GothamMedium.svg#GothamMedium) format(svg);
    font-weight: 400;
    font-style: normal;
}



body,
small,
#primary-menu ul li a,
#primary-menu ul li .mega-menu-content.style-2 > ul > li.mega-menu-title > a,
#primary-menu ul ul a,
.wp-caption,
.feature-box.fbox-center.fbox-italic p,
.skills li .progress-percent .counter,
.entry-meta li,
.entry-link span,
.entry blockquote p,
.more-link,
.comment-content .comment-author span,
.button.button-desc span,
.testi-content p,
.team-title span,
.before-heading,
.wedding-head .first-name span,
.wedding-head .last-name span { font-family: 'Montserrat', sans-serif; }


h1,
h2,
h3,
h4,
h5,
h6,
#logo,
#top-search form input,
.entry-link,
.entry.entry-date-section span,
.button.button-desc,
.counter,
label,
.wedding-head .first-name,
.wedding-head .last-name { font-family: 'Montserrat', sans-serif; }


/* ----------------------------------------------------------------
    You can change your Font Specific Settings here
-----------------------------------------------------------------*/


